
pi-vote - Bug / Feature #5458

Bug / Feature # 5461 (New): Wording - Erfolgreichen Upload/Speicherstatus in Worten beschreiben

Wording - Identifikationsschritte am Ende beschreiben

28 June 2013 19:51 - Valio

Status: Done Start date: 28 June 2013

Priority: Low Due date:  

Assignee: Exception % Done: 0%

Category: Texts & Translation Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request Affected Users:  

Affected Program:    

Description

Testschript 1, bei 9./10.:

Wording/Verständlichkeit:

Oben Beschreibung hinzufügen "Dein Antrag für dein Zertifikat ist nun soweit fertig. Jetzt musst du deinen Antrag einreichen. Dazu

müssen Daten auf den Urabstimmungs-Server hochgeladen werden[*] und zusätzlich dein Antrag mit deiner Identifikation eingereicht

werden indem du <Beschreibung der unter Schritt 8 gewählten Methoden>"; Fussnote "[*]Die hochgeladenen Daten werden

verschlüsselt und können nur von berechtigten Personen gelesen werden".

History

#1 - 28 June 2013 20:44 - Exception

- Status changed from New to Done

- Parent task set to #5461

Ggf. im Rahme des Parent abzuhandeln.

#2 - 28 June 2013 21:42 - Exception

- Priority changed from Normal to Low

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

